<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>177516</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>253138</com:RegistrationNumber>
  <com:ApplicationDate>2002-03-08</com:ApplicationDate>
  <com:RegistrationDate>2003-04-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2032-03-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">APC</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zařízení na ochranu před elektřinou pro citlivá elektronická zařízení a počítače, počítačové softwarové programy k použití se zařízeními na ochranu před elektřinou pro sledování a automatické vypnutí počítačových systémů, rámový kryt pro přechovávání počítače, zařízení pro ochranu před proudem s příslušenstvím, nepřerušované zdroje proudu, napájecí zdroje, modulární napájecí zdroje, zdroje střídavého proudu, zdroje stejnosměrného proudu, DC/DC konvertory (stejnosměrný proud/stejnosměrný proud), invertory, baterie, transformátory a elektrická rozdělovači zařízení, bateriové zásobníky pro počítače typu notebook, počítače typu laptop, přenosné počítače a nepřerušované zdroje proudu, kabely pro počítače a pro výstavbu počítačových sítí, jmenovitě kabely pro výstavbu sítě ethernet, tenké kabely pro výstavbu sítě ethernet, univerzální kabely sériových sběrnic, rámcové kruhové kabely, kabely V. 35, koaxiální kabely, paralelní kabely tiskáren, sériové kabely, kabely optických vláken pro vytváření počítačové sítě, kabely klávesnice, kabely monitoru, kabely myši, multimediální kabely, audio kabely, kabely telefonní, modemové a faxové, ploché kabely a kabely SCSI, všechny pro použití s počítačovým a zesíťovacím zařízením</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické větráky, stropní větráky, přístroje pro umělou klimatizaci, přenosné přístroje pro umělou klimatizaci, zvlhčovací a odvlhčovací přístroje, přístroje na filtraci a čištění vzduchu pro komerční a průmyslové použití</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poradenské služby v oblasti použitelnosti elektřiny, spolehlivosti energie, potřeb ochrany před proudem, zařízení pro ochranu před proudem, navrhování systémů napájení pro sítě a datová centra a regulací pro jiné, a navrhování systémů ochrany vnějšího prostředí sítí a datových center a regulací pro jiné</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-03-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Schneider Electric IT Corporation</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Foxboro, 02035</com:CityName>
              <com:CountryCode>US</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PATENTSERVIS Praha a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Podolí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
